{
    "graph": [
        {
            "author": " ",
            "cards": [
                {
                    "active": true,
                    "cardid": "024ba82a-d6de-491e-8bd2-1209aa6f8ba8",
                    "component_id": "f05e4d3a-53c1-11e8-b0ea-784f435179ea",
                    "config": null,
                    "constraints": [],
                    "cssclass": null,
                    "description": {
                        "es": ""
                    },
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "helpenabled": false,
                    "helptext": {
                        "es": ""
                    },
                    "helptitle": {
                        "es": ""
                    },
                    "instructions": {
                        "es": ""
                    },
                    "is_editable": true,
                    "name": {
                        "es": "Tipo Hist\u00f3rico - art\u00edstico"
                    },
                    "nodegroup_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "sortorder": null,
                    "visible": true
                }
            ],
            "cards_x_nodes_x_widgets": [],
            "color": null,
            "config": {},
            "deploymentdate": null,
            "deploymentfile": null,
            "description": {
                "es": ""
            },
            "edges": [
                {
                    "description": null,
                    "domainnode_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "edgeid": "248ec62d-b217-4e54-bdf3-da17f205549e",
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P94i_was_created_by",
                    "rangenode_id": "89994e48-4534-11ee-bab2-7f62a303e387"
                },
                {
                    "description": null,
                    "domainnode_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "edgeid": "49c9f0f2-8456-4cde-bff3-1e4a33deaa33",
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P2i_is_type_of",
                    "rangenode_id": "47ad0006-4534-11ee-bab2-7f62a303e387"
                },
                {
                    "description": null,
                    "domainnode_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "edgeid": "91c919fd-a791-4f8b-bcce-f8b11e508d62",
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P3_has_note",
                    "rangenode_id": "c6b52f54-4534-11ee-bab2-7f62a303e387"
                },
                {
                    "description": null,
                    "domainnode_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "edgeid": "bb8e5119-0fcd-4e5e-a0ec-21aabfa9ffb8",
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P2i_is_type_of",
                    "rangenode_id": "2d7e60de-4530-11ee-bab2-7f62a303e387"
                }
            ],
            "functions_x_graphs": [],
            "graphid": "98511e98-197b-420d-bafc-28eadd1fb91c",
            "iconclass": "",
            "is_editable": true,
            "isresource": false,
            "jsonldcontext": null,
            "name": {
                "es": "Tipo Hist\u00f3rico - art\u00edstico"
            },
            "nodegroups": [
                {
                    "cardinality": "1",
                    "legacygroupid": null,
                    "nodegroupid": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "parentnodegroup_id": null
                }
            ],
            "nodes": [
                {
                    "alias": "epoca",
                    "config": {
                        "graphs": [],
                        "rdmCollection": "76963467-4ea6-4893-9617-38c4e7790c93",
                        "searchDsl": "",
                        "searchString": ""
                    },
                    "datatype": "concept",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "\u00c9poca",
                    "nodegroup_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "nodeid": "2d7e60de-4530-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E4_Period",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P2i_is_type_of",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "estilo",
                    "config": {
                        "rdmCollection": "2b9d6148-7343-4122-976e-2ae0dedc113b"
                    },
                    "datatype": "concept",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Estilo",
                    "nodegroup_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "nodeid": "47ad0006-4534-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E55_Type",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P2i_is_type_of",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "autor_atribucion",
                    "config": {
                        "es": ""
                    },
                    "datatype": "string",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Autor / Atribuci\u00f3n",
                    "nodegroup_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "nodeid": "89994e48-4534-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E65_Creation",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P94i_was_created_by",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": null,
                    "config": {
                        "es": "",
                        "graphs": [],
                        "searchDsl": "",
                        "searchString": ""
                    },
                    "datatype": "semantic",
                    "description": "",
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "hascustomalias": false,
                    "is_collector": true,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": true,
                    "name": "Tipo Hist\u00f3rico - art\u00edstico",
                    "nodegroup_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "nodeid": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E55_Type",
                    "parentproperty": "",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "origen_o_procedencia",
                    "config": {
                        "es": ""
                    },
                    "datatype": "string",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Origen o procedencia",
                    "nodegroup_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                    "nodeid": "c6b52f54-4534-11ee-bab2-7f62a303e387",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E62_String",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P3_has_note",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                }
            ],
            "ontology_id": "e6e8db47-2ccf-11e6-927e-b8f6b115d7dd",
            "publication": null,
            "relatable_resource_model_ids": [],
            "resource_2_resource_constraints": [],
            "root": {
                "alias": null,
                "config": {
                    "es": "",
                    "graphs": [],
                    "searchDsl": "",
                    "searchString": ""
                },
                "datatype": "semantic",
                "description": "",
                "exportable": false,
                "fieldname": null,
                "graph_id": "98511e98-197b-420d-bafc-28eadd1fb91c",
                "hascustomalias": false,
                "is_collector": true,
                "isrequired": false,
                "issearchable": true,
                "istopnode": true,
                "name": "Tipo Hist\u00f3rico - art\u00edstico",
                "nodegroup_id": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                "nodeid": "aa0a678a-452e-11ee-bab2-7f62a303e387",
                "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E55_Type",
                "sortorder": 0,
                "sourcebranchpublication_id": null
            },
            "slug": null,
            "subtitle": {
                "es": ""
            },
            "template_id": "50000000-0000-0000-0000-000000000001",
            "version": ""
        }
    ]
}